@font-face {
	font-family: 'PT Sans';
	src: url('../fonts/PT_Sans/PTSans-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Cormorant Infant';
	src: url('../fonts/Cormorant_Infant/CormorantInfant-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: 'PT Sans', sans-serif;
	font-size: 18px;
	color: rgb(26, 34, 14);
	overflow-x: hidden;
	background-color: #eee;
}

h1, h2, h3 , h4, h5, h6 {
	font-family: 'Cormorant Infant', sans-serif;
	color: rgb(8, 22, 32);
	text-transform: uppercase;
	letter-spacing: 5px;
}

.color-gray{
	color: #555;
}

.section-simple {
	padding: 30px 20px 30px 20px;
	background-color: #fff;
	text-align: center;
}

.section-simple.rasp {
	background: url('../img/section.jpg') no-repeat center center;
	background-size: cover;
}

.section-simple.rasp{
	text-align: left;
}

p {
	line-height: 18px;
	letter-spacing: 1px;
}

#card {
	border: 1px solid gray;
	height: 95vh;
	background: #fff url('../img/bg.png') no-repeat center -150px;
	background-size: 180%;
	text-align: center;
	padding-top: 100px;
}

p.top-text{
	text-transform: uppercase;
	margin-bottom: 40px;
	color: #555;
}

h1 {
	font-size: 36pt;
	line-height: 30pt;
	font-weight: 400;
	margin-bottom: 100px;
	color: #000;
}

#release-day {
	font-size: 14px;
	margin-bottom: 50px;
}

#release-day .left-t span, #release-day .right-t span {
	display: inline-block;
	padding-top: 5px;
	padding-bottom: 5px;
	min-width: 100px;
	text-align: center;
	border-top: 1px solid rgb(26, 34, 14);
	border-bottom: 1px solid rgb(26, 34, 14);
	margin-top: 35px;
}

#release-day .day-x{
	font-size: 40pt;
	margin-top: 20px;
	margin-bottom: 25px;
}

.alert.alert-info {
	font-family: 'Cormorant Infant', sans-serif;
	font-size: 16pt;
	font-weight: 500;
	color: rgb(8, 22, 32);
	letter-spacing: 2px;
}

.palitre {
	margin-top: 25px;
	margin-bottom: 40px;
}

.palitre span {
	display: block;
	height: 30px;
	border: 1px solid lightgray;
	border-radius: 7px;
}

.palitre span.color-1 {
	background-color: lightblue;
}

.palitre span.color-2 {
	background-color: white;
}

.palitre span.color-3 {
	background-color: black;
}

.palitre span.color-4 {
	background-color: beige;
}

.palitre span.color-5 {
	background-color: lightpink;
}